.wrapper
{
height:auto;
overflow:hidden;

}

/**TOP-BG-WHITE **/

.top-bg-white-100
{
width:100%;
margin-top:11px;
height:auto;
overflow:hidden;

}

.top-bg-white-1200
{

width:1200px;
height:auto;
overflow:hidden;
margin:0 auto 10px;



}

.right-li
{

float:right;
width:29%;
margin-right: 0%;
height:auto;
overflow:hidden;
list-style:none;
margin-top: 6px;


}

.right-li li
{
float:right;
width:65px;
padding-right:0px;
height:auto;
overflow:hidden;
direction: rtl;
text-align:center;



}

.right-li li a
{
color: #868686;
font: 14px Arial,Helvetica,sans-serif;
font-weight:bold;
text-align:center;

}


.icon-li
{
float:right;
width:20%;
margin-right:3%;
height:auto;
overflow:hidden;

}

.icon-li li
{

float:right;
width:15%;
margin-right:2%;
height:auto;
overflow:hidden;

}

.f-like
{
float:right;
width:30%;
height:auto;
overflow:hidden;


}

.f-like p
{
float:right;
margin-top:7px;
text-align:justify;
color: #868686;
font: 14px Arial,Helvetica,sans-serif;
font-weight: bold;
direction: rtl;
width:41%;

}

.f-image
{
float:right;
width:22%;

}


/**TOP-BG-BLUE **/

.top-bg-blue-100
{
width:100%;
background-color:#1264D4;
height:80px;
border-top:2px solid gray;
border-bottom:2px solid #ffffff;
}

.top-bg-blue-1200
{
width:1200px;
height:80px;
margin:0 auto;
position:relative;


}

.nav-logo
{
float:right;
width:12%;
margin-top:10px;
height:auto;
position:relative;

}

/****NAV LOGO UL DROP****/

.nav-logo-ul-drop
{

height:auto;
position:absolute;
right:8px;
top:60px;
z-index:100;
display:none;
background-color:#03547F;
border:3px solid #ffffff;
border-radius:8px 0 8px 8px;
text-align:right;
}

.nav-logo-ul-drop-right-border
{

width:90%;
height:auto;
border-right:2px solid #186BA1;
margin:10px 0px;


}

.nav-logo-ul-drop li
{

direction: rtl;
border:none;
width:200px;
margin:8px;


}

.nav-logo-ul-drop li a
{

color: #ffffff;
font: 14px Arial,Helvetica,sans-serif;
text-align:center;
font-weight:normal;
line-height:25px;
padding:0 15%;


}


/****NAV-UL****/


.nav-ul
{
float:right;
margin-right:3%;
width:70%;
height:auto;
list-style:none;
*zoom:1;
z-index:10;


}
.nav-ul > li
{
float:right;
width:10%;
padding:0 3%;
border-left:1px solid #9FBBDF;
height:80px;
direction: rtl;
position:relative;
z-index:12;

}

.nav-ul > li:last-child
{
border:none;
}


.nav-ul > li:hover
{
background-color:#03547F;


}



.nav-ul  li > a
{
color: #ffffff;
font: 16px Arial,Helvetica,sans-serif;
text-align:center;
font-weight:bold;
float:right;
line-height:18px;
margin-top:25px;
display:block;
}


.mesulash
{

display:none;
position:absolute;
top:38px;
left:15px;
}



/****DROP DOWN UL*****/
.drop-down,.drop-down-two,.drop-down-one
{
display:none;
height:auto;
position:absolute;
right:-2px;
top:80px;
z-index:1000;
background-color:#ffffff;
border-bottom: 4px solid #03547F;
border-right: 4px solid #03547F;
border-left: 4px solid #03547F;
border-top: 2px solid gray;
border-radius:0 0 8px 8px;
width:630px;
padding: 10px;
min-height: 170px;
min-width: 400px;

}

.drop-down-one
{
width:400px;

}



.rigt_side_ul
{
width:30%;
float:left;
height:auto;
overflow:hidden;


}


.rigt_side_ul img
{
float:right;
border:2px solid #03547F;
border-radius:8px;
margin-right:7%;

}

.rigt_side_ul p
{
color: #03547F;
font: 14px Arial,Helvetica,sans-serif;
text-align:center;
font-weight:normal;
line-height:15px;
width:90%;
margin-top:3%;
float:right;

}


.drop-down-one>.rigt_side_ul
{
width:50%;	
}



.left_side_ul
{
width:68%;
float:right;
height:auto;
overflow:hidden;


}


.drop-down-one>.left_side_ul
{
width:50%;	
}




.li_section
{
width:70%;
float:right;
height:auto;
overflow:hidden;
border-right:1px solid #186BA1;
min-height:50px;


}



.col,.col-two,.col-three

{
float:right;
height:auto;
overflow:hidden;
border-left:1px solid #186BA1;
margin:0 10px;
padding-bottom:15px;
width:45%;

}

.col-two
{
width:45%;

}

.col-three
{
width:100%;

}




.col li 
{
direction: rtl;
border:none;
}


.col li a 
{
color: #03547F;
font: 16px Arial,Helvetica,sans-serif;
text-align:right;
font-weight:normal;
line-height:15px;
width:180px;
margin-top:2%;
float:right;
padding-right: 20px;

}
.col-two li a
{
color: #03547F;
font: 16px Arial,Helvetica,sans-serif;
text-align:right;
font-weight:normal;
line-height:15px;
width:180px;
margin-top:2%;
float:right;

}


.col-three li a
{
color: #03547F;
font: 16px Arial,Helvetica,sans-serif;
text-align:right;
font-weight:normal;
line-height:15px;
width:180px;
margin-top:2%;
float:left;

}

.col li a:hover
{
color: #ED7C00;

}


.col-two li a:hover
{
color: #ED7C00;

}


.col-three li a:hover
{
color: #ED7C00;

}






/**LOGO***/
.we-logo
{

float:right;
width:17%;
margin-right:5%;
height:auto;
overflow:hidden;
z-index:10000;
position:absolute;
top:-75%;
left:0px;
}



